# Vue2AudioPlayer
> Vue2AudioPlayer Component for Vue 2.x

## Install

``` bash
    npm install vue2-audio-player --save
```

## Usage

*1\. Import the component*

```
import Vue2AudioPlayer from 'vue2-audio-player';
```

*2\.1 Use it globally*

```
Vue.use(Vue2AudioPlayer);
```

*2\.2 Or use it locally*

```
components: {
    'vue2-audio-player': Vue2AudioPlayer
},
```

*3\. Update your app or template:*
```
<div>
...
<vue2-audio-player></vue2-audio-player>
...
</div>
```

## Example

See ```index.html``` for example use


## Contributing
Contributions are welcome

## Build Setup

``` bash
# install dependencies
npm install

# serve with hot reload at localhost:8080
npm run dev

# build for production with minification
npm run build
```
